#ajax_search_results {
	margin:0px;
	position: absolute;
	list-style-type: none;
	z-index:1005;
	background-color: #ffffff;
	border-top: none;
	color: #555;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#ajax_search_results #ajax_search_results_body {
	position: relative;
	padding:5px;
}
#ajax_search_results .row {
	margin: 0px;
	height: 50px;
}
#ajax_search_results .row:last-child {
	height: 30px;
}
#ajax_search_results .row .col.va-center {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
#ajax_search_results .row .col .old-price {
	text-decoration:line-through;
}
